@media screen and (max-width:1170px){
	div.tutorial-tiles.advanced-filtering{
		width:70%;
		box-sizing:border-box;
	}
	
	div.learning-advanced-filter{
		width:30%;
		box-sizing:border-box;
	}
	
	div.tutorial-tile div.lookalike-buttons{
		display:none;
	}
}

@media screen and (max-width:872px){
	
	div.tile-description > h2.tile-title.line-clamp-3{
		padding-top:0px;
		padding-bottom:0px;
	}
	
	div.learning-resource div.resource-title{
		float:none;
	}

	div.learning-resource div.free-trials-button{
		float:none;
	}
	
	div.tutorial-tile div.lookalike-buttons{
		display:block;
	}	

	pre {
		white-space: pre-wrap;
  		word-wrap: break-word;
  		text-align: justify;
	}

	div.row {
		padding: 0 10px;
	}

	div.col-1, div.col-2 {
		padding: 0;
		width: 95%;
	}

	div.input-group input {
		width: 100%;
	}

	div.col-2-1 {
		width:48%;
	}

	div.col-2-2 {
		width: 35%;
	}

	img#featured-image {
		width:100%;
		margin-bottom:5px;
	}

	div.image-richtext.learning-tutorial-content.mce-content-body {
		width: 90%;
	}

	select {
		font-size: 14px;
		white-space: nowrap; 
  		overflow: hidden;
		text-overflow: ellipsis;
	}

	label {
		font-size: 15px;
		white-space: nowrap; 
  		overflow: hidden;
		text-overflow: ellipsis;
	}

	div.input-group span.input-group-addon {
		width: 75px;
	}

	.pop-up-picker {
		padding: 10px;
		width: 80%;
	}

	.p-15-h {
		padding: 0 15px;
	}

	div.btn-group {
		text-align: center;
	}

	div.btn-group .button {
		display: inline-block;
		width: auto;
		font-size: 10px;
		min-width: 19%;
		margin: 2px;
	}

	#add-software, .remove-button .button {
		width: 75%;
	}

	#software-picker .button {
		width: 80%;
	}

	div.responsive-table::-webkit-scrollbar {
		-webkit-appearance: none;
		width: 11px;
		height: 11px;
	}

	div.responsive-table::-webkit-scrollbar-thumb  {
		background-color: #0095D2;
   		border: 2px solid #c2c2c2;
	}

	div.responsive-table::-webkit-scrollbar-track   {
		background-color: #c2c2c2;
	}
}